Latest 4.12.0.1
Homepage http://developer.fyber.com/
License Copyright Copyright 2011 – 2017, Fyber GmbH, all rights reserved
Platforms ios 6.0, requires ARC
Dependencies FyberSDK
Frameworks AdSupport, AudioToolbox, AVFoundation, CoreBluetooth, CoreGraphics, CoreLocation, CoreTelephony, Foundation, MediaPlayer, MessageUI, MobileCoreServices, PassKit, QuartzCore, Social, StoreKit, SystemConfiguration, UIKit, AdSupport*, WebKit*

Latest podspec

{
    "name": "FyberMediationMoPub",
    "version": "4.12.0.1",
    "summary": "The FyberSDK MoPub adapter.",
    "description": "This adapter enables mediation of MoPub ads via the Fyber SDK.",
    "homepage": "http://developer.fyber.com/",
    "license": {
        "type": "Copyright",
        "text": "Copyright 2011 - 2017, Fyber GmbH, all rights reserved"
    },
    "authors": "Fyber GmbH",
    "social_media_url": "https://twitter.com/Fyber",
    "platforms": {
        "ios": "6.0"
    },
    "source": {
        "http": "https://bintray.com/artifact/download/fyber/mobile-adapters-ios/Fyber_MoPub_4.12.0-r1.zip"
    },
    "source_files": "Fyber_MoPub_4.12.0-r1/SDK8/Fyber_MoPub_4.12.0-r1.embeddedframework/**/*.{h,m}",
    "preserve_paths": "Fyber_MoPub_4.12.0-r1/SDK8/**",
    "vendored_frameworks": "Fyber_MoPub_4.12.0-r1/SDK8/Fyber_MoPub_4.12.0-r1.embeddedframework/Fyber_MoPub_4.12.0-r1.framework",
    "public_header_files": "Fyber_MoPub_4.12.0-r1/SDK8/Fyber_MoPub_4.12.0-r1.embeddedframework/Fyber_MoPub_4.12.0-r1.framework/Versions/A/Headers/*.h",
    "resources": [
        "Fyber_MoPub_4.12.0-r1/SDK8/Fyber_MoPub_4.12.0-r1.embeddedframework/Resources/**"
    ],
    "libraries": "xml2",
    "frameworks": [
        "AdSupport",
        "AudioToolbox",
        "AVFoundation",
        "CoreBluetooth",
        "CoreGraphics",
        "CoreLocation",
        "CoreTelephony",
        "Foundation",
        "MediaPlayer",
        "MessageUI",
        "MobileCoreServices",
        "PassKit",
        "QuartzCore",
        "Social",
        "StoreKit",
        "SystemConfiguration",
        "UIKit"
    ],
    "weak_frameworks": [
        "AdSupport",
        "WebKit"
    ],
    "requires_arc": true,
    "dependencies": {
        "FyberSDK": [
            "~> 8.4"
        ]
    }
}

Pin It on Pinterest

Share This